
ISTI Open Access - Incident #17090

OpenPortal is down 

Jul 02, 2019 10:24 AM - Leonardo Candela

Status: Closed Start date: Jul 02, 2019

Priority: Immediate Due date:  

Assignee: Michele Artini % Done: 100%

Target version: ISTI Open Portal Issues   

VREName:    

Description

History

#1 - Jul 02, 2019 10:25 AM - Leonardo Candela

- Tracker changed from Support to Incident

#2 - Jul 02, 2019 10:26 AM - Leonardo Candela

- Status changed from New to In Progress

It seems there are problems in accessing the RDBMS

#3 - Jul 02, 2019 10:35 AM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

There is a DNS problem that affected the DB access list rules. I've fixed them and disabled the reverse address resolution on mysql.

#4 - Jul 02, 2019 10:43 AM - Leonardo Candela

- Status changed from Feedback to Closed

The service is back, from the GUI everything seems working. 

Files

Screenshot 2019-07-02 at 10.23.58.png 22.7 KB Jul 02, 2019 Leonardo Candela

Powered by TCPDF (www.tcpdf.org)

Apr 30, 2025 1/1

http://www.tcpdf.org

